//
//  MallView.swift
//  jason
//
//  Created by Jason on 2024/1/19.
//

import SwiftUI

struct MallView: View {
    var body: some View {
        ScrollView {
            Text(/*@START_MENU_TOKEN@*/"Hello, World!"/*@END_MENU_TOKEN@*/)
        }
    }
}

#Preview {
    MallView()
}
